#sliderFrame,#sliderFrame div{box-sizing:content-box}
#sliderFrame{width:1920px;margin:0 auto}
#slider,#slider .sliderInner{width:1920px;height:525px;border-radius:0}
#slider{background-color:#fff;position:relative;transform:translate3d(0,0,0);box-shadow:0 1px 5px #999}
#slider a.imgLink,#slider .video{z-index:2;cursor:pointer;position:absolute;top:0;left:0;border:0;padding:0;margin:0;width:100%;height:100%}
#slider .video{background:transparent url(video.png) no-repeat 50% 50%}
#slider .navBulletsWrapper{top:320px;text-align:center;background:none;position:relative;z-index:3}
#slider .navBulletsWrapper div{width:11px;height:11px;font-size:0;color:#fff;background:transparent url(bullet.png) no-repeat 0 0;display:inline-block;*display:inline;zoom:1;overflow:hidden;cursor:pointer;margin:0 6px}
#slider .navBulletsWrapper .active{background-position:0 -11px}
#slider img,#slider>b,#slider a>b{position:absolute;border:none;display:none}
#slider .sliderInner{overflow:hidden;position:absolute;top:0;left:0}
#slider>a,#slider video,#slider audio{display:none}
#slider div{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-backface-visibility:hidden;backface-visibility:hidden}